<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0e3-bZ-tkN.title</key>
	<string>Esadecimale</string>
	<key>114.title</key>
	<string>Taglia</string>
	<key>115.title</key>
	<string>Copia</string>
	<key>116.title</key>
	<string>Incolla</string>
	<key>118.title</key>
	<string>Cerca</string>
	<key>119.title</key>
	<string>Cerca</string>
	<key>120.title</key>
	<string>Usa selezione per cercare</string>
	<key>121.title</key>
	<string>Vai alla selezione</string>
	<key>122.title</key>
	<string>Cerca…</string>
	<key>123.title</key>
	<string>Trova successivo</string>
	<key>124.title</key>
	<string>Trova precedente</string>
	<key>130.title</key>
	<string>Cerca esadecimale…</string>
	<key>131.title</key>
	<string>Cerca ASCII…</string>
	<key>132.title</key>
	<string>Vai all'offset…</string>
	<key>146.title</key>
	<string>Modo sovrascrittura</string>
	<key>PJi-GC-cxN.title</key>
	<string>ASCII</string>
</dict>
</plist>
